# Ignore configuration files that may contain sensitive information.
sites/*/settings*.php

# Ignore paths that contain user-generated content.
sites/*/files
sites/*/private

# Drupal develepment modules
sites/all/modules/contrib/devel
sites/all/modules/contrib/diff
sites/all/modules/contrib/styleguide

# Ignore default text files
.htaccess

# OS generated files
.DS_Store*
ehthumbs.db
Icon?
Thumbs.db

# IDE Files
.sublime-project
.sublime-workspace
.komodoproject
.idea
.project
.metadata
.settings
.buildpath